
body
{
	margin:0;
	padding:0;
	background-color:#e2e2e4;
	font-family:Verdana;
	font-size:16px;
}

.clearfix { clear:both; }

#container
{
	width:1000px;
	margin:0 auto;
}

#header
{
	width:100%;
	background:url(../img/fejlec.jpg) no-repeat;
	height:149px;
}

#content
{
	width:1000px;
	background:#FFF;
	text-align:justify;
}

#content p { margin-left:25px; }

#content h1
{
	margin-left:25px;
	margin-top:0;
	color:#502463;
}

#content h2 { margin-left:25px; }

#content h3 { margin-left:25px; }

#bal
{
	width:650px;
	float:left;
}

#jobb
{
	width:300px;
	float:left;
}

#zoli_bal
{
	background:url(../img/kz.png) no-repeat;
	width:180px;
	height:230px;
	margin-left:50px;
	float:left;
}

#zoli_jobb
{
	float:left;
	width:420px;
	margin-top:50px;
}

#eva
{
	background:url(../img/keret_eva.jpg) no-repeat;
	width:536px;
	height:244px;
	margin:0 auto;
}

#eva_szoveg
{
	padding-top:10px;
	padding-right:25px;
	font-style:italic;
}

#vak
{
	background-color:#FFFF80;
	margin:0 auto;
}

#mire
{
	background:url(../img/mire.jpg) no-repeat;
	width:650px;
	height:90px;
	margin:0 auto;
}

#rendszer
{
	background:url(../img/rendszer.jpg) no-repeat;
	width:650px;
	height:714px;
	margin:0 auto;
}

#itt_bal
{
	width:390px;
	height:170px;
	float:left;
}

#itt
{
	width:253px;
	height:170px;
	float:left;
}

#itt_bal h2
{
	margin-top:60px;
	margin-left:50px;
}

#keret2_felso
{
	background:url(../img/keret_felso.gif) no-repeat;
	width:650px;
	height:19px;
}

#keret2_szoveg { margin-left:70px; }

#keret2_kozep
{
	background:url(../img/keret_kozep.gif) repeat-y;
	width:650px;
}

#keret2_also
{
	background:url(../img/keret_also.gif) no-repeat;
	width:650px;
	height:19px;
}

#judit_felso
{
	background:url(../img/judit_felso.jpg) no-repeat;
	width:600px;
	height:18px;
	margin-left:25px;
}

#judit_kozep
{
	background:url(../img/judit_kozep.jpg) repeat-y;
	width:600px;
	margin-top:-20px;
	margin-left:25px;
}

#judit_also
{
	background:url(../img/judit_also.jpg) no-repeat;
	width:600px;
	height:18px;
	margin-top:-20px;
	margin-left:25px;
}

#judit_szoveg
{
	width:560px;
	margin:0 auto;
}

#szamoljunk
{
	width:600px;
	border:3px solid;
	margin:0 auto 20px;
	padding:0;
	border-collapse:collapse;
}

#szamoljunk td
{
	border:1px solid;
	vertical-align:central;
	padding:5px;
}

.szamoljunk_jobb
{
	font-weight:bold;
	color:#060;
	text-align:right;
}

.szamoljunk_jobb span
{
	color:#000;
	font-weight:normal;
	font-size:14px;
}

#szamoljunk_piros { color:#F00; }

#szamoljunk_szurke td
{
	border:3px solid #000;
	font-weight:bold;
	background-color:#CCC;
}

.szamozas
{
	font-size:36px;
	margin-left:70px;
}

.szamozas strong
{
	background-color:#FFF;
	padding-right:10px;
}

.szamos_keret_felso
{
	background:url(../img/szamos_keret_felso.gif) no-repeat;
	width:650px;
	height:22px;
	margin-top:-30px;
}

.szamos_keret_kozep
{
	background:url(../img/szamos_keret_kozepso.gif) repeat-y;
	width:650px;
}

.szamos_keret_also
{
	background:url(../img/szamos_keret_also.gif) no-repeat;
	width:650px;
	height:22px;
}

.szamos_szoveg
{
	padding-left:70px;
	width:500px;
}

#konyv_keret_felso_szoveg
{
	padding-left:70px;
	width:500px;
}

.szamos_szoveg h3
{
	margin-top:0;
	margin-bottom:10px;
}

#konyv_keret_felso h3
{
	padding-top:40px;
	margin-top:0;
	margin-bottom:10px;
}

.szamos_szoveg p { margin:10px 0 0 0; }

#konyv_keret_felso p { margin:10px 0 0 0; }

.szamos_szoveg ul { margin-bottom:0; }

.piros_gombos_lista li { list-style:url(../img/gomb.jpg); }

#ebook_kep
{
	background:url(../img/1.gif) no-repeat;
	width:205px;
	height:279px;
	float:right;
	padding:0 38px 0 0;
}

#konyv_keret_felso
{
	background:url(../img/2_nagy.png) no-repeat;
	width:650px;
	height:179px;
	margin-top:-40px;
}

#siker_kep
{
	background:url(../img/3.gif) no-repeat;
	width:139px;
	height:144px;
	float:right;
	padding:0 55px 0 0;
	margin-top:50px;
}

#naplo_kep
{
	background:url(../img/4.gif) no-repeat;
	width:116px;
	height:139px;
	float:right;
	padding:0 60px 0 0;
}

#edzo_kep
{
	background:url(../img/5.gif) no-repeat;
	width:161px;
	height:150px;
	float:right;
	padding:0 38px 0 0;
	margin-top:40px;
}

#sms_kep
{
	background:url(../img/6.gif) no-repeat;
	width:164px;
	height:203px;
	float:right;
	padding:0 20px 0 0;
	margin-top:40px;
}

#bonusz_kep
{
	background:url(../img/7.gif) no-repeat;
	width:160px;
	height:147px;
	float:right;
	padding:0 65px 0 0;
	margin-top:10px;
}

#tepett_03
{
	clear:both;
	background:url(../img/tepett_03.gif) no-repeat;
	width:650px;
	height:66px;
	text-align:center;
	font-weight:bold;
}

#zsir_szoveg
{
	margin-top:-100px;
	padding-left:180px;
}

#zsirpipa
{
	background:url(../img/zsirpipa.gif) no-repeat;
	width:870px;
	height:101px;
	margin-top:-30px;
	margin-bottom:10px;
}

#garancia { float:right; }

#zsirpipa h2
{
	margin-left:75px;
	padding-top:35px;
}

#gellerfi
{
	margin:0 auto;
	width:560px;
}

.lila { color:#502463; }

.fb-like-box { margin-left:25px; }

.fb-like
{
	float:right;
	margin-right:100px;
}

.piros { color:#F00; }

.kek { color:#28287e; }

.feher { color:#FFF; }

.kozep { text-align:center; }

.kicsi
{
	font-size:10px;
	text-align:center;
}

.zold { color:#502463; }

#megrendeles h1,
 #megrendeles p
{
	margin-left:50px;
	margin-right:50px;
}

#megrendelo_lap
{
	width:600px;
	margin:0 auto;
}

#megrendelo_lap h1
{
	text-align:center;
	margin:0;
	color:#FFF;
}

#megrendelo_lap h2 { margin:10px auto 10px 20px; }

#megrendelo_lap p { margin:10px 20px 0 20px; }

#megrendelo_lap img
{
	margin-left:-20px;
	float:left;
}

#torveny { font-size:9px; }

#megrendelo_lap_felso
{
	background:url(../img/megrendelo_lap_felso.jpg) no-repeat;
	width:600px;
	height:30px;
}

#megrendelo_lap_kozepso
{
	background:url(../img/megrendelo_lap_kozepso.jpg) repeat-y;
	width:600px;
}

#megrendelo_lap_also
{
	background:url(../img/megrendelo_lap_also.jpg) no-repeat;
	width:600px;
	height:30px;
}

#megrendelo_lap table
{
	width:550px;
	margin:10px 30px 10px auto;
}

#megrendelo_lap td.bal { width:200px; }

#megrendelo_lap input
{
	width:250px;
	background-color:#C2CED9;
}

#megrendelo_lap select
{
	width:255px;
	background-color:#C2CED9;
}

#megrendelo_lap option { background-color:#F2F2F2; }

#megjegyzes_input input
{
	width:400px;
	height:60px;
}

#megjegyzes { border-collapse:collapse; }

#megjegyzes td
{
	vertical-align:top;
	padding:0;
}

#megrendelem img
{
	float:left;
	margin:20px 0 0 0;
}

#megrendelem input
{
	float:left;
	background:url(../img/megrendelem_gomb.jpg) no-repeat;
	width:140px;
	height:113px;
	border:none 0;
	cursor:pointer;
}